body{ background: #aca47d; font-family: Raleway; color: #414338; }
.container{ background: #414338; }
.container-nav{ -webkit-box-shadow: 0px 2px 3px 0px rgba(71,71,71,1); -moz-box-shadow: 0px 2px 3px 0px rgba(71,71,71,1); box-shadow: 0px 2px 3px 0px rgba(71,71,71,1); z-index: 100; }
.navbar{ border: none; background: none; }
.navbar, .navbar .container-fluid{ height: 68px; overflow: visible; margin-bottom: 0; }
.navbar-brand{ background: transparent url('../images/Logo-Pizzeria_Napoli.png') no-repeat; height: 245px; padding-bottom: 200px; margin-bottom: -200px; width: 255px; text-indent: -9999px; outline: none!important; z-index: 100; position: relative; }
.navbar-nav{ font-family: Orbitron; color: #aca47d; text-transform: uppercase; margin:7.5px -15px; }
.navbar-nav a{ text-decoration: none; }
.navbar-nav > li > a{ font-size: 16pt; line-height: 16pt; padding-top: 23px; padding-bottom: 24px; padding-left: 35px; padding-right: 35px; }
.navbar-default .navbar-nav > li > a{ color: #aca47d; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover{ background: transparent; color: #fff!important; }
.navbar-default .navbar-toggle:hover{ background-color: #414338; }
.navbar-default .navbar-toggle .icon-bar{ background-color: #aca47d; }
.navbar-default .navbar-toggle{ border-color: #aca47d; }
.navbar-default .navbar-collapse{ border: none; position: relative; z-index: 250; }

.flexslider-container{ padding: 0; z-index: 10; }
#flexslider{ width: 100%; position: relative; border: none; margin-bottom: 30px; }
.flexslider .flex-control-nav{ bottom: 0; z-index: 20; bottom: 10px; }
.flexslider .flex-control-paging li a{ border: 2px solid #fff; background: none; }
.flexslider .flex-control-paging li a.flex-active{ background: #414338; }

.csc-default{ background: #aca47d; padding: 12px; margin-bottom: 30px; }
.csc-default strong, .csc-default b{ color: #fff; }

footer{ padding: 25px 0; color: #fff; }
.footer-logo{ margin: 0 -15px 0 0; }
.lang{ text-align: right; position: relative; bottom: 0; color: #aca47d; font-weight: bold; }
.lang a{ color: #aca47d; text-decoration: none; }
.lang a.actif{ color: #fff; }

.img-responsive{ width: 100%; }

.powermail_legend{ display: none; }

#imagelightbox{ position: fixed; z-index: 9999; -ms-touch-action: none; touch-action: none; }
#imagelightbox-loading,#imagelightbox-loading div{border-radius:50%}
#imagelightbox-loading{width:2.5em;height:2.5em;background-color:#444;background-color:rgba(0,0,0,.5);position:fixed;z-index:10003;top:50%;left:50%;padding:.625em;margin:-1.25em 0 0 -1.25em;-webkit-box-shadow:0 0 2.5em rgba(0,0,0,.75);box-shadow:0 0 2.5em rgba(0,0,0,.75)}
#imagelightbox-loading div{width:1.25em;height:1.25em;background-color:#aca47d;-webkit-animation:imagelightbox-loading .5s ease infinite;animation:imagelightbox-loading .5s ease infinite}
@-webkit-keyframes imagelightbox-loading {
from{opacity:.5;-webkit-transform:scale(.75)}
50%{opacity:1;-webkit-transform:scale(1)}
to{opacity:.5;-webkit-transform:scale(.75)}
}
@keyframes imagelightbox-loading {
from{opacity:.5;transform:scale(.75)}
50%{opacity:1;transform:scale(1)}
to{opacity:.5;transform:scale(.75)}
}
#imagelightbox-overlay{background-color:#414338;background-color:rgba(65,67,56,.9);position:fixed;z-index:9998;top:0;right:0;bottom:0;left:0}
#imagelightbox-close{width:2.5em;height:2.5em;text-align:left;background-color:#666;border-radius:50%;position:fixed;z-index:10002;top:2.5em;right:2.5em;-webkit-transition:color .3s ease;transition:color .3s ease}
#imagelightbox-close:hover,#imagelightbox-close:focus{background-color:#111}
#imagelightbox-close:before,#imagelightbox-close:after{width:2px;background-color:#fff;content:'';position:absolute;top:20%;bottom:20%;left:50%;margin-left:-1px}
#imagelightbox-close:before{-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
#imagelightbox-close:after{-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
#imagelightbox-caption{text-align:center;color:#fff;background-color:#666;position:fixed;z-index:10001;left:0;right:0;bottom:0;padding:.625em}
#imagelightbox-nav{background-color:#444;background-color:rgba(0,0,0,.5);border-radius:20px;position:fixed;z-index:10001;left:50%;bottom:3.75em;padding:.313em;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}
#imagelightbox-nav button{width:1em;height:1em;background-color:transparent;border:1px solid #fff;border-radius:50%;display:inline-block;margin:0 .313em}
#imagelightbox-nav button.active{background-color:#fff}
.imagelightbox-arrow{width:3.75em;height:7.5em;background-color:#414338;background-color:rgba(65,67,56,.5);vertical-align:middle;display:none;position:fixed;z-index:10001;top:50%;margin-top:-3.75em;border: 2px solid #aca47d;}
.imagelightbox-arrow:hover,.imagelightbox-arrow:focus{background-color:#414338;background-color:rgba(65,67,56,.75)}
.imagelightbox-arrow:active{background-color:#414338}
.imagelightbox-arrow-left{left:2.5em}
.imagelightbox-arrow-right{right:2.5em}
.imagelightbox-arrow:before{width:0;height:0;border:1em solid transparent;content:'';display:inline-block;margin-bottom:-.125em}
.imagelightbox-arrow-left:before{border-left:none;border-right-color:#aca47d;margin-left:-.313em}
.imagelightbox-arrow-right:before{border-right:none;border-left-color:#aca47d;margin-right:-.313em}
#imagelightbox-loading,#imagelightbox-overlay,#imagelightbox-close,#imagelightbox-caption,#imagelightbox-nav,.imagelightbox-arrow{-webkit-animation:fade-in .25s linear;animation:fade-in .25s linear}
@-webkit-keyframes fade-in {
  from{opacity:0}
  to{opacity:1}
}
@keyframes fade-in {
  from{opacity:0}
  to{opacity:1}
}
@media only screen and (max-width: 41.250em) {
  #container{width:100%}
  #imagelightbox-close{top:1.25em;right:1.25em}
  #imagelightbox-nav{bottom:1.25em}
  .imagelightbox-arrow{width:2.5em;height:3.75em;margin-top:-2.75em}
  .imagelightbox-arrow-left{left:1.25em}
  .imagelightbox-arrow-right{right:1.25em}
}
@media only screen and (max-width: 20em) {
  .imagelightbox-arrow-left{left:0}
  .imagelightbox-arrow-right{right:0}
}

@media screen and (max-width: 1199px) {
  .navbar-header{ float: none; }
  .navbar-toggle{ display: block; }
  .navbar-collapse{ border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
  .navbar-collapse.collapse{ display: none!important; }
  .navbar-nav{ float: none!important; margin: 7.5px -15px; }
  .navbar-nav > li{ float: none; }
  .navbar-nav > li > a{ padding-top: 10px; padding-bottom: 10px; }
  .navbar-text{ float: none; margin: 15px 0; }
  /* since 3.1.0 */
  .navbar-collapse.collapse.in{ display: block!important; }
  .collapsing{ overflow: hidden!important; }

  .navbar-default .navbar-collapse{ text-align: right; background: #aca47d; margin-left: 50%; }
  .navbar-default .navbar-collapse a{ color: #414338!important; }
}
@media screen and (max-width: 992px){
  .navbar-brand{ height: 190px; padding-bottom: 150px; margin-bottom: -150px; width: 190px; background-size: 100% auto; }
}
@media screen and (max-width: 768px){
  .navbar-brand{ height: 122px; padding-bottom: 100px; margin-bottom: -100px; width: 122px; background-size: 100% auto; }
  .navbar-default .navbar-collapse{ margin-left: 0; }
}
